/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/



.no-visible {
	display: none !important;
}

/* Top Bar */
.top-bar {padding: 5px 0 5px;}
.top-bar a {
	font-family:'Roboto Slab', Helvetica, Arial, Verdana, sans-serif;
	opacity: 1;
	text-decoration:none!important;
}

.top-bar .login-link {color:#333;}

.top-bar .login-link:hover {
    color: #fab234 !important;
    opacity: 1;
	text-decoration:none;
}
.top-bar .register-button {
	background-color:#fab234;
	color:#FFF;
	padding:5px;
	margin:5px;
	transition:background 500ms ease-in-out;
	-moz-transition:background 500ms ease-in-out;
	-webkit-transition:background 500ms ease-in-out;
}
.top-bar .register-button:hover {
	background-color:#f9a81b;
	color:#000;
	opacity:1;
}


/* Logotype */

.branding a img, .branding img {
    height: 100px;
    width: auto;
}
.mobile-header-bar .mobile-branding img {
    max-width: 200px;
    height: auto;
}
.preload-me {
    height: 100px;
    width: auto;
}

/* Menu */
.mnr-menu-login a {
    background-color: #fab234;
    margin: auto 10px !important;
    padding: 10px 16px 10px 16px !important;
    border-radius: 5px;
	transition:all 500ms ease-in-out;
	height:24px;
}
.mnr-menu-login a span.menu-text {
	color:#000 !important;
	transition:all 500ms ease-in-out;
}
.mnr-menu-login .menu-item-text::before {background: none !important;}
.mnr-menu-login a:hover {background-color:#000;}
.mnr-menu-login a:hover span.menu-text {color:#fab234 !important;}

/* Menu Inscription */
#mobile-menu .inscription-call {
	margin: 10px 0;
}

.mobile-main-nav .inscription-call a,
#mobile-menu .inscription-call a {
	margin: 0 !important;
}

.inscription-call a {
    background-color: #000;
	margin: auto 10px !important;
    padding: 10px 16px 10px 16px !important;
    border-radius: 5px;
	transition:all 500ms ease-in-out;
	height:24px;
}
.inscription-call a span.menu-text {
	color:#fab234 !important;
	transition:all 500ms ease-in-out;
}
.inscription-call .menu-item-text::before {background: none !important;}
.inscription-call a:hover {background-color:#f9a81b;}
.inscription-call a:hover span.menu-text {color:#000!important;}

/* Call to action */
/* .inscription-call div {background-color:transparent;}
.inscription-call {margin-bottom: 0;}
.inscription-call a {
	font-family:'Roboto Slab', Helvetica, Arial, Verdana, sans-serif;
    background-color: #FFF;
    border: 1px solid #FFF;
	color:#fab234;
}
.inscription-call a:hover {
    background-color: transparent;
    border: 1px solid #FFF;
	color:#FFF;
}
.inscription-call h2 {color: #000;} */

/* Logo Fondation Cancer Menu */
.fondation-cancer-lg a {
	background-image:url("/wp-content/uploads/2016/12/cancer_logo_bas.png");
	background-repeat:no-repeat;
	background-position:0 22px;
	width:46px;
}
.fondation-cancer-lg a span.menu-text {display:none;}

@media only screen and (max-width:1150px) {
	.fondation-cancer-lg {height: 100px;}
	.fondation-cancer-lg a {background-position: center;}
}

/* Mobile Menu */
#mobile-menu .mnr-menu-login:before {border-top: none !important;}
#mobile-menu .mnr-menu-login a {margin: 0 !important;}

/* Slider */
.hesperiden.tparrows:hover {
    background: #f20738!important;
}

/* Responsive logo bug fix for firefox */
.mobile-branding > a, .mobile-branding > img {text-align: center;}

/**/
.internal-header {height:375px;}

/* Homepage Counter */
.home #main {
	padding-top: 0;
}
.homepage-counter .stats-number {font-size: 70px !important;}
#bouton-tabagisme div {padding: 0;}
@media only screen and (max-width:1084px) {
	#bouton-tabagisme {
		width:100%;
		margin-bottom: 10px;
	}
}
#ma-vie-sans-tabac h2 {color:#FFF;}
/* Contact Form */

.send-nicht-rauchen {
    background-color: #fab234 !important;
    border: none !important;
    border-radius: 5px !important;
    font-family: inherit;
    color: #FFF !important;
}
.send-nicht-rauchen:hover {
    background-color: #f9a81b !important;
}

.message-contact textarea {resize:none;}

/* Footer */
.wf-container-bottom, #bottom-bar.full-width-line {
    border-top: 1px solid #FFF;
}
#bottom-bar {color:#FFF;}
#branding-bottom img {height: 60px;}
.footer {margin:-70px 0 0 0!important;}
#bottom-bar a {color:#FFF;}
.footer .widget-title {
    color: #333333;
    font-family: "Roboto Slab", Helvetica, Arial, Verdana, sans-serif;
	font-weight:700;
}

/* Flickr Galleries responsive fixes */
.page-links {text-align:center;}
.slide-content {margin-bottom: auto !important;}
.blueimp-gallery > .indicator {bottom:40px;}

@media only screen and (max-width:380px) {
	.tabagisme-bouton {font-size: 14px;}
	
}

/* liste classes inscrites */
.iframe-container {
	overflow: hidden;
	position: relative;
	height:1500px;
	-webkit-overflow-scrolling:touch;
	overflow-y:scroll;
}


.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}